Subject: Re: [PATCH net-next v2 0/7] net: stmmac: qcom-ethqos: further serdes reorganisation

From: Jakub Kicinski <[email-masked]>
Date: Wed, 4 Mar 2026 17:56:17 -0800

On Tue, 3 Mar 2026 15:53:02 +0000 Russell King (Oracle) wrote:
> This part of the series focuses on the generic PHY driver, but these
> changes have dependencies on the ethernet driver, hence why
> it will need to go via net-next. Furthermore, subsequent changes
> depend on these patches.

Hi Vinod, given the dependency on the existing stuff in net-next
are you okay with patches 3-6 going to net-next without at tag
you can pull?